// Models
import { Composition, CompositionType } from "../composition-model";
export class List extends Composition {
    constructor() {
        super();
        this.type = CompositionType.LIST;
        this.theme = '';
    }
}
